function js_check()
{
  var e = window.event;
  // var ver = getInternetExplorerVersion();

  if (document.all)
  {
    //  IE
    location.href = location.href+"?js=on";
  }
  if (document.layers)
  {
    //  Netscape 4
    location.href = location.href+"?js=on";
  }
  if (document.getElementById && !document.all)
  {
    //  Netscape 6
    location.href = location.href+"?js=on";
  }
  
  if (!e)
  {
    var e = window.event;
  }
 	e.cancelBubble = true;
  if (e.stopPropagation)
  { 
    e.stopPropagation();
  }
    
  event.cancelBubble=true;
  event.returnValue=false;
}

